Archaeopteryx Software, Inc.
Take Flight!Search

Home
Wing IDE
News
Support
About Us
Python
Open Source
Store

 Search:
 
 Advanced Search




[wingide-users] WingIDE with Zope 2.3.3

Patrick Carabin Patrick.Carabin@NaturalSciences.be
Mon, 29 Apr 2002 12:01:09 +0200


I'm using Zope 2.3.3 under Linux, and it works fine. I try to use 
WingIDE and it works ALONE. When trying to use it with Zope, it 
doesn't work. There is NO PATCH for Zope 2.3.3, the one for Zope 
2.3.2 doesn't work, the INTEGRATED VERSIONS ZOPE-FOR-WingIDE exist 
only for Windoze, not for LInux. Is there hope getting something 
working, or should i give it up?

Patrick Carabin.

Institut Royal des Sciences Naturelles de Belgique 
http://www.SciencesNaturelles.be/
Koninklijk Belgisch Instituut voor Natuurwetenschappen 
http://www.NatuurWetenschappen.be/ 

«Het geluk is niet op het einde van de weg, het geluk is de weg.»
«Le bonheur n'est pas au bout du chemin, le bonheur est le chemin.»
						Dalaļ Lama.





Run by Mailman v 2.0.8


Copyright (c) 2000-2002, Archaeopteryx Software, Inc.
Legal Statements